class StackupError(Exception):
    """Base application exception"""


class NoVolumesEnabled(StackupError):
    """Could not identify any volumes in the current stack that are enabled for backup"""


class EnabledVolumeNotMountedError(StackupError):
    """One or more volumes that are enabled for backup are not mounted in the current container"""
